Subject: Assigned to Group - Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Jun 2020 14:17:50 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual App Support - Les Mills Submitted data  The following data was submitted.  Field nameSubmitted dataEmail address [email-masked] your name Kerry Armour country United States state FL zipPostal 33881 Text box Although I am a subscriber I still can't get in even though it says IOS is updated.! Question I need technical support Customer Yes Username [email-masked] Phone 8632245455 Comments Even though I'm a subscriber I often have to sign in through email. When I click on the email it says the IOS has been updated, but I still can't get in. Usually this resolves itself after a while, but not today. Very frustrating that I have to continually sign in. utm_source utm_campaign utm_medium utm_code Last_Name https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3640